.ic_container{
    vertical-align:baseline;
    margin:10px;
    position:relative;
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption {
    position:absolute;    
/*     opacity:0.8;    */
    overflow:hidden;
    margin:15px;
    left:0px;
    right:0px;
    cursor:default;
	-moz-box-shadow:  0px 0px 5px #CCC;
	-webkit-box-shadow:  0px 0px 5px #CCC;
	box-shadow:  0px 0px 5px #CCC;
}

.ic_category {
    text-transform:uppercase;
    font-size:15px;
    padding: 0 10px 10px 10px;
    margin: 0px;
}
.ic_caption h2 {
    padding: 10px 10px 0px 10px;
    margin: 0px;
    font-size: 20px;
    text-transform: uppercase;
}
.ic_text{
    padding: 5px 10px;
    margin: 0px;
    font-size: 12px;

}